<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" xml:id="mei_105N20005" meiversion="3.0.0">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title>Songar til dikt av Olav Kaste</title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_id019d62c6">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_id8cd434fd">
                        <abbr/>
                        <expan/>
                        <address>
                            <addrLine/>
                            <addrLine>
                                <ptr label=""/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_id47d4ce6d"/>
                </respStmt>
                <date/>
                <availability>
                    <useRestrict/>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_id4ba9a51b"/>
                <identifier type="file_collection" xml:id="identifier_id2f6fa83c">Tveitt</identifier>
            </seriesStmt>
            <sourceDesc>
                <source analog="frbr:manifestation" label="" xml:id="source_id96b12b47">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_idcac8c212"/>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_id33915aec"/>
                        <pubPlace xml:id="pubPlace_id5eb4faf0"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass"/>
                            <term classcode="#DcmPresentationClass"/>
                            <term classcode="#DcmAuthorityClass"/>
                            <term classcode="#DcmScoringClass"/>
                            <term classcode="#DcmStateClass"/>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList/>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_id0e58c9be"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_id68ac17d3">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_idbd999d22">
                <identifier label="Tveitt"/>
                <titleStmt>
                    <title xml:id="title_id73e6b532" xml:lang="en">Songar til dikt av Olav Kaste</title>
                    <respStmt>
                        <persName role="composer" xml:id="persName_id2f57926b">Geirr Tveitt</persName>
                        <persName role="author" xml:id="persName_e0361a5b">Olav Kaste</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_id329c76c4">
                    <date isodate="1974">1974</date>
                    <geogName xml:id="geogName_id9f7bdd2b"/>
                </creation>
                <history xml:id="history_id2dcb0d73">
                    <p/>
                </history>
                <langUsage>
                    <language xml:id="en">English</language>
                </langUsage>
                <notesStmt>
                    <annot type="links" xml:id="annot_1ad0a27b">
                        <ptr label="External description" mimetype="" xml:id="ptr_ae580a66"/>
                    </annot>
                </notesStmt>
                <classification>
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_id3eda8833">
                        <titleStmt>
                            <title xml:id="title_id8c7f50b8" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_id03ff6d08"/>
                        <creation xml:id="creation_id7605034e">
                            <date/>
                            <geogName xml:id="geogName_id576f9d45"/>
                        </creation>
                        <history xml:id="history_idf64e452f">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_idc0c2a652">
                            <perfResList>
                                <perfRes codedval="vn" count="1" solo="false" xml:id="perfRes_2cb149f9">voice</perfRes>
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_2951ca14">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp>
                            <expression xml:id="expression_5b9f5459">
                                <titleStmt>
                                    <title xml:id="title_4e30eb0d" xml:lang="en">Tonane</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_4bb7fdd4"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_77a460b3">
                                    <incipText xml:id="incipText_c32433d8">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_cb1808fb"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_a0956911"/>
                                    <score xml:id="score_eab7ad00"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_783ff06a"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_7ac2b470">
                                <titleStmt>
                                    <title xml:id="title_5b8a1e12" xml:lang="en">Ingen fare</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_c6f01e20"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_45511285">
                                    <incipText xml:id="incipText_da4258ab">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_eb2e2515"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_b7928045"/>
                                    <score xml:id="score_c9b073e9"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_11fa6648"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_b02e9cf2">
                                <titleStmt>
                                    <title xml:id="title_502274a2" xml:lang="en">Spor i snøen</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_9cf84c7d"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_09fc40ea">
                                    <incipText xml:id="incipText_3a7f224e">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_a6f365c2"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_c3c8cd26"/>
                                    <score xml:id="score_4d10abed"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_df374018"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_519cabaf">
                                <titleStmt>
                                    <title xml:id="title_78e3521e" xml:lang="en">Når heggen blømer</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_8622a9ed"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_a446ef4f">
                                    <incipText xml:id="incipText_a3f3cc24">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_5196dd74"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_5c73eee7"/>
                                    <score xml:id="score_462eb4d7"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_9f12cd96"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_023cea52">
                                <titleStmt>
                                    <title xml:id="title_de5b1735" xml:lang="en">Spør vinden</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_2df72ee4"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_5b35ebd1">
                                    <incipText xml:id="incipText_7d062e90">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_4f79e5b3"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_25b3cb29"/>
                                    <score xml:id="score_6f649952"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_5474404d"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-09-13" xml:id="change_id90ac19d3">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-20" xml:id="change_108N200DE">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-30" xml:id="change_221dc9b4">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_223d1e230">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_226d1e230">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_229d1e230">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_232idm46441513688528">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="8">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music xmlns:h="http://www.w3.org/1999/xhtml"/>
</mei>